@charset "shift_jis";

/*
 * 2013/11/11 追カテ用CSS
 *
 */


#style_note_content
{
	width:100%;
	height: 100%;
}

#style_note_content a
{
	color: #655C57;
	border:0;
}

#style_note_content a:visited
{
	color: #655C57;
}

#style_note_content a img
{
	border-style:none;
}


#style_note_left_main
{
	width: 262px;
	float: left;
	text-align: left;
}

#style_note_left_main img
{
	vertical-align: bottom;
}

#style_note_block_2
{
	height:153px;
}

#style_note_block_2_left
{
	float: left;
}

#style_note_block_2_right
{
	width:155px;
	height: 153px;
	background: url('/pc/pc_common/inc_html/product/list/list_sn_sn13a_img/style_note_left_top_bkimg.gif') no-repeat top left;
	float: left;
}

#style_note_block_2_right_top
{
	position: relative;
	height: 96px;
	color: #FF0000;
}

#style_note_block_2_right_top1
{
	position: absolute;
	top:28px;
	width:43px;
	padding: 3px;
	border: 1px #FF0000 solid;
	text-align: center;
}

#style_note_block_2_right_top2
{
	position: absolute;
	top: 58px;
	line-height: 14px;
}

#style_note_select_top
{
	height: 24px;
}

#style_note_select_main
{
	background: url('/pc/pc_common/inc_html/product/list/list_sn_sn13a_img/style_note_left_select_bkimg.gif') no-repeat top left;
	background-color: #FAF9F3;
	text-align: left;
	vertical-align: top;
	letter-spacing: 2px;
	width: 252px;
	height: 193px;
	position: relative;
	z-index:2000;
}
	#style_note_select_main a:hover
	{
		text-decoration: none;
	}


#style_note_select_btm
{
	background: url('/pc/pc_common/inc_html/product/list/list_sn_sn13a_img/style_note_left_select_btm_bkimg.gif') no-repeat bottom left;
	text-align: left;
	vertical-align: top;
	height: 193px;
	position: static;
	z-index:2001;
}

	#style_note_select_btm .cate1Head
	{
		position: absolute;
		top:0px;
		left:0px;
	}
	#style_note_select_btm .cate1HeadMore
	{
		position: absolute;
		top:8px;
		left: 195px;
		z-index:2300;
	}
	#style_note_select_btm .cate1Sub1
	{
		position: absolute;
		top:25px;
		left:13px;
	}
	#style_note_select_btm .cate1Sub2
	{
		position: absolute;
		top:46px;
		left:13px;
	}
	#style_note_select_btm .cate1Sub3
	{
		position: absolute;
		top:66px;
		left:13px;
	}

	#style_note_select_btm .cate2Head
	{
		position: absolute;
		top:98px;
		left:0;
	}
	#style_note_select_btm .cate2HeadMore
	{
		position: absolute;
		top:98px;
		left:195px;
		z-index:2200;
	}

	#style_note_select_btm .cate2Sub1
	{
		position: absolute;
		top:118px;
		left:13px;
	}


	#style_note_select_btm .cate3Head
	{
		position:absolute;
		top:149px;
		left:0px;
	}
	#style_note_select_btm .cate3HeadMore
	{
		position: absolute;
		top: 149px;
		left:195px;
		z-index:2100;
	}

	#style_note_select_btm .cate3Sub1
	{
		position: absolute;
		top:168px;
		left:13px;
	}


	#style_note_select_btm .border1
	{
		position: absolute;
		top:90px;
		left:0;
	}

	#style_note_select_btm .border2
	{
		position: absolute;
		top:141px;
		left:0;
	}

	#style_note_select_btm .ml13
	{
		margin-left: 13px;
	}
	#style_note_select_btm .ml23
	{
		margin-left: 23px;
	}
	#style_note_select_btm .ml25
	{
		margin-left: 25px;
	}






#style_note_select_main ul
{
	list-style-type: none;
	padding:0;
	margin: 0;
}


#moreUl1
{
	position:absolute;
	top:13px;
	left:0px;
	width: 203px;1
	background-color: #E5DABF;
	z-index:2301;
	padding: 10px 0 10px 13px !important;
	line-height: 17px;
	display: none;
}

#moreUl2
{
	position:absolute;
	top:13px;
	left:0px;
	width: 203px;
	background-color: #E5DABF;
	z-index:2201;
	padding: 10px 0 10px 13px !important;
	line-height: 17px;
	display: none;

}

#moreUl3
{
	position:absolute;
	top:13px;
	left:0px;
	width: 203px;
	background-color: #E5DABF;
	z-index:2101;
	padding: 10px 0 10px 13px !important;
	line-height: 17px;
	display: none;
}

#moreUl1 li,
#moreUl2 li,
#moreUl3 li
{
	padding-left:8px;
	background: url('/pc/pc_common/inc_html/product/list/list_sn_sn13a_img/style_note_left_select_list_stamp2.gif') no-repeat 0 4px !important;
}



#style_note_select_main ul li
{
	padding-left:8px;
	background: url('/pc/pc_common/inc_html/product/list/list_sn_sn13a_img/style_note_left_select_list_stamp.gif') no-repeat 0 4px;
}

#style_note_select_main .flol
{
	float: left;
}

#style_note_select_btn
{
	height: 44px;
	margin-top: 10px;
}



/************* 右側メイン処理 *************/

#style_note_right_main
{
	float: left;
	width: 688px;
	height:587px;
	text-align:left;
	position: relative;
	overflow: hidden;
}
#style_note_right_main #main
{
	width: 100%;
	position: absolute;
	top:0;
	left:117px;
}
	#style_note_right_main #main .warp
	{
		width: 100%;
		position: relative;
	}

	#style_note_right_main #main #cate1Main,
	#style_note_right_main #main #cate2Main,
	#style_note_right_main #main #cate3Main,
	#style_note_right_main #main #cate4Main
	{
		position: absolute;
		top:0px;
		left:100px;

		opacity:0;
		-ms-filter: "alpha( opacity=0 )";
		filter: alpha( opacity=0 );

	}

#style_note_right_main #carrousel
{
	width: 100%;
	position: absolute;
	top:360px;
	left:0px;
}
	#style_note_right_main #carrousel .warp
	{
		width: 100%;
		margin-top: 35px;
		position: relative;
	}


	#style_note_right_main #carrousel #cate1
	{
		position: absolute;
		left:166px;
		top:0;
		cursor: pointer;
	}
	#style_note_right_main #carrousel #cate1bg
	{
		position: absolute;
		left:156px;
		top:80px;
	}


	#style_note_right_main #carrousel #cate2
	{
		position: absolute;
		left:272px;
		top:0;
		cursor: pointer;
	}
	#style_note_right_main #carrousel #cate2bg
	{
		position: absolute;
		left:262px;
		top:80px;
	}

	#style_note_right_main #carrousel #cate3
	{
		position: absolute;
		left:381px;
		top:0;
		cursor: pointer;
	}
	#style_note_right_main #carrousel #cate3bg
	{
		position: absolute;
		left:371px;
		top:80px;
	}


	#style_note_right_main #carrousel #cate4
	{
		position: absolute;
		left:486px;
		top:0;
		cursor: pointer;
	}
	#style_note_right_main #carrousel #cate4bg
	{
		position: absolute;
		left:476px;
		top:80px;

	}


.clearfix {zoom:1;}
.clearfix:after {content: "";display: block; clear: both;}
.clearfix {display:inline-block;}
























